SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002378SOGoBackend Generalpublic2013-07-26 16:022014-11-26 15:12
Reportermnombre 
Assigned Toludovic 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.5 
Target Version2.2.11Fixed in Version2.2.11 
Summary0002378: SAML2 : modèle de méta-données (metadata)
DescriptionLors de l'installation SOGo, il est nécessaire de mettre en place un fichier de méta-données SAML2 qui précise les URL d'appels.

Or la documentation n'indique pas les URL utilisées pour les appels SAML2 tels que SSO et SLO.

Il serait donc nécessaire soit de compléter la documentation, soit d'avoir un fichier modèle de méta-données accompagnant la distribution SOGo, idéalement les deux.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0005799)
ludovic (administrator)
2013-08-08 10:04

Next time, file your tickets in English or they will be rejected.
User avatar (0007744)
ludovic (administrator)
2014-11-26 15:12

https://github.com/inverse-inc/sogo/commit/be608dc76c7217c62152e869ab17c9b237a4e99a [^]

- Issue History
Date Modified Username Field Change
2013-07-26 16:02 mnombre New Issue
2013-08-08 10:03 ludovic Target Version => 2.1.0
2013-08-08 10:04 ludovic Note Added: 0005799
2014-06-02 14:37 ludovic Target Version 2.1.0 => 2.2.5
2014-06-16 10:23 ludovic Target Version 2.2.5 => 2.2.6
2014-06-26 10:19 ludovic Target Version 2.2.6 => 2.2.7
2014-09-12 11:16 ludovic Target Version 2.2.7 => 2.2.9
2014-09-26 09:37 ludovic Target Version 2.2.9 => 2.2.10
2014-11-07 15:41 ludovic Target Version 2.2.10 => 2.2.11
2014-11-26 15:12 ludovic Note Added: 0007744
2014-11-26 15:12 ludovic Status new => resolved
2014-11-26 15:12 ludovic Fixed in Version => 2.2.11
2014-11-26 15:12 ludovic Resolution open => fixed
2014-11-26 15:12 ludovic Assigned To => ludovic


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker